.PageProfileView .anchor {
	@apply inline px-2;
}

.PageProfileView .anchor > .icon {
	@apply inline mb-1 w-5;
}

.PageProfileView .content {
	@apply flex
    flex-col
    items-start
    justify-center;
}

.PageProfileView .content .info {
	@apply flex
    flex-col;
}

.PageProfileView .content .info .avatar {
	@apply bg-center
    bg-contain
    bg-no-repeat
    flex
    justify-center
    w-full;
}

.PageProfileView .content .info .avatar img {
	@apply h-24 rounded-full w-24;
}

.PageProfileView .content .info .interests {
	@apply text-left;
}

.PageProfileView .content .more {
	@apply flex
    flex-col
    text-left;
}
